## Indices

Indices

## Synopsis

    CoglIndices *       cogl_indices_new                    (CoglIndicesType type,
                                                             const void *indices_data,
                                                             int n_indices);

## Description

## Details

### cogl_indices_new ()

    CoglIndices *       cogl_indices_new                    (CoglIndicesType type,
                                                             const void *indices_data,
                                                             int n_indices);